vCenter Server 버전 5.1 이상에는 vCenter Single Sign-On 및 vCenter Inventory Service 구성 요소가 필요합니다. 기존 vCenter Server 설치에 따라 단순 설치 옵션을 사용하여 vCenter Single Sign-On, vSphere Web Client 및 Inventory Service와 함께 vCenter Server를 단일 호스트 시스템에서 모두 업그레이드할 수 있습니다.

시작하기 전에

vCenter Server 업그레이드 필수 구성 요소를 참조하십시오.

이 태스크 정보

업그레이드가 지원되는 4.x, 5.0.x 또는 5.1.x 버전의 vCenter Server가 설치되어 있고 업그레이드할 설치의 모든 vCenter Server 구성 요소가 동일한 호스트 시스템에 있으면 단순 설치를 사용하여 vCenter Server를 업그레이드할 수 있습니다. http://www.vmware.com/resources/compatibility/sim/interop_matrix.php에 있는 VMware 제품 상호 운용성 매트릭스를 참조하십시오. 업그레이드할 버전에 따라 단순 설치 옵션은 Single Sign-On을 설치 또는 업그레이드하고 vSphere Web Client, Inventory Service 및 vCenter Server를 업그레이드합니다.

또는 각 vCenter Server 구성 요소를 개별적으로 업그레이드하여 구성 요소의 위치와 구성을 사용자 지정할 수 있습니다. 사용자 지정 설치를 사용하여 vCenter Server 버전 5.1.x의 독립형 vCenter Single Sign-On 배포 및 필수 구성 요소 업그레이드, 사용자 지정 설치를 통해 버전 5.1.x 고가용성 vCenter Single Sign-On 배포 환경에서 vCenter Server 업그레이드 또는 사용자 지정 설치를 사용하여 버전 5.1.x 다중 사이트 vCenter Single Sign-On 배포에서 vCenter Server 업그레이드를 참조하십시오.

참고:

Simple Install을 사용하여 vCenter Server 5.5에서 최신 5.5.x 버전으로(예: 버전 5.5.0에서 5.5 업데이트 1로) 업그레이드할 수 없습니다. 그렇게 하려고 하면 설치 관리자가 vCenter 패키지 구성 요소가 이미 설치되었습니다. 왼쪽의 해당 링크를 클릭하여 나머지 구성 요소를 설치하십시오.라는 메시지를 표시합니다. 즉, 5.5.x 버전의 vCenter Server 구성 요소 중 일부가 이미 설치되었고 개별 설치 관리자를 사용하여 나머지 구성 요소를 업그레이드해야 합니다. vCenter Server 5.5에서 최신 5.5.x 버전으로 업그레이드하려면 개별 vCenter Single Sign-On, vSphere Web Client, vCenter Inventory Service 및 vCenter Server 설치 관리자를 사용해야 합니다. 사용자 지정 설치를 사용하여 vCenter Server 버전 5.1.x의 독립형 vCenter Single Sign-On 배포 및 필수 구성 요소 업그레이드를 참조하십시오.